Name: wrlib
Description: Image manipulation and conversion library
Version: 0.92.0
Libs: -L/usr/local/lib -L/usr/X11R6/lib  -L/usr/X11R6/lib -lwraster -ltiff  -lXpm -lpng -lz -ljpeg -lungif -lXinerama -lXext -lX11  -lm
Cflags: -I/usr/local/include -I/usr/X11R6/include  -I/usr/X11R6/include
